# Uses of Interface
org.eclipse.jface.databinding.viewers.IViewerObservableSet

Packages that use IViewerObservableSet
Package
Description
org.eclipse.jface.databinding.viewers
Provides classes that can be used to observe the JFace Viewer framework.

## Uses of IViewerObservableSet in org.eclipse.jface.databinding.viewers

Methods in org.eclipse.jface.databinding.viewers that return IViewerObservableSet
Modifier and Type
Method
Description
`IViewerObservableSet<E>`
IViewerSetProperty.`observe(Viewer viewer)`
Returns an `IViewerObservableSet` observing this set property on the given viewer
`IViewerObservableSet<E>`
ViewerSetProperty.`observe(Viewer viewer)`